@ECHO OFF
java -version
if errorlevel 1 goto error

echo.
echo Starting JMDB...
echo.
start java -Xmx400M -cp .;jmdb.jar;postgresql-8.4-701.jdbc3.jar;mysql-connector-java-5.1.11-bin.jar;.\plugins\export\itext-1.4.3.jar jmdb.base.JMDBMain

goto end

:error
echo.
echo The command java is not available.
echo.
echo Please make sure that you have installed a java runtime correctly
echo and the java path is available in the PATH environment variable.
echo.
pause

:end
